main.single-sector {
  .hero-container {
    height: 90dvh;
    display: block;

    img {
      height: 90dvh;
      object-fit: cover;
      width: 100%;
    }

    .hero-overlay {
      background:
        radial-gradient(circle at top left, rgba(0, 0, 0, 0.2) 0%, transparent 40%),
        linear-gradient(to top right, rgba(152, 221, 62, 0.753) 0, rgba(136, 190, 70, 0.5) 10%, transparent 40%),
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.2));
    }

    .content {
      width: 72%;
    }
  }

  .sector-description {
    .col-text {
      width: 53%
    }
  }

  .card {
    border-top-left-radius: 80px;
    border-bottom-right-radius: 80px;
  }

  .title-cards {
    color: var(--primary);
  }

  ul {
    margin: 0 0 0.5em 0.5em;
  }

  @media screen and (max-width: 767px) {
    .hero-container {
      height: 80dvh;

      img {
        height: 80dvh;
      }

      .content {
        width: 100%;
      }
    }

    .sector-description {
      .col-text {
        width: 100%
      }
    }
  }
}